{
	"format_version": "1.21.6",
	"parent": "item/generated",
	"textures": {
		"layer0": "sword:item/sparks"
	},
	"gui_light": "front",
	"display": {
		"thirdperson_righthand": {
			"scale": [0, 0, 0]
		},
		"thirdperson_lefthand": {
			"scale": [0, 0, 0]
		},
		"firstperson_righthand": {
			"scale": [0, 0, 0]
		},
		"firstperson_lefthand": {
			"scale": [0, 0, 0]
		},
		"ground": {
			"scale": [0, 0, 0]
		},
		"head": {
			"translation": [0, 7.5, 11.25]
		},
		"fixed": {
			"scale": [0, 0, 0]
		}
	}
}